// /services/database/fetchLocationDevicesService.js
export const fetchPriorityConfigService = async () => {
  const response = await fetch("/api/talas_v5_DB/priorityConfig");
  if (!response.ok) throw new Error("Fehler beim Laden der Prioritätskonfiguration");
  return await response.json();
};
